@media only screen and (max-width: 64em) and (min-width: 40.0625em) {
    .phone-number { padding: 0 1em 0 0 !important; }
}
@media only screen and (max-width: 40em) {
    .phone-number { padding: 0 1em 0 0 !important; }
}

footer .gform_body.gform-body {
    width: 75%;
    display: inline-block;
    margin-left: -3px !important;
}

footer .gform_footer.top_label {
    width: 24%;
    display: inline-block;
}

footer .gform_body.gform-body input {
    border: none;
    border-radius: 0;
    -webkit-border-bottom-left-radius: 1000px;
    -webkit-border-top-left-radius: 1000px;
    border-bottom-left-radius: 1000px;
    border-top-left-radius: 1000px;
    background: #002396;
    border: 0;
    color: #fff;
    text-indent: .5rem;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
    /* background-color: #ececec; */
    /* border-style: solid; */
    /* border-width: 1px; */
    /* border-color: #ececec; */
    box-shadow: none;
    color: #7c7c7c;
    display: block;
    font-family: inherit;
    font-size: 1rem;
    height: 2.8125rem;
    margin: 0 0 1.25rem 0;
    padding: .625rem;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: border-color .15s linear, background .15s linear;
    -moz-transition: border-color .15s linear, background .15s linear;
    -ms-transition: border-color .15s linear, background .15s linear;
    -o-transition: border-color .15s linear, background .15s linear;
    transition: border-color .15s linear, background .15s linear;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

footer .gform_footer.top_label  input {
    background: #00a7d6;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    height: 45px;
    position: relative;
    top: 0px;
    line-height: 1px;
}

.accordion {
    margin-bottom: 0;
}
.accordion:before, .accordion:after {
    content: " ";
    display: table;
}
.accordion:after {
    clear: both;
}
.accordion .accordion-navigation, .accordion dd {
    display: block;
    margin-bottom: 0!important;
}
.accordion .accordion-navigation.active>a, .accordion dd.active>a {
    background: #f7f7f7;
}
.accordion .accordion-navigation>a, .accordion dd>a {
    background: #fff;
    color: #076fde;
    display: block;
    font-family: "sofia-pro", Helvetica, Roboto, Arial, sans-serif;
    font-size: 1rem;
    padding: 1rem;
}
.accordion .accordion-navigation>a:hover, .accordion dd>a:hover {
    background: #f2f2f2;
}
.accordion .accordion-navigation>.content, .accordion dd>.content {
    display: none;
    padding: 1.5625rem 1.25rem;
}
.accordion .accordion-navigation>.content.active, .accordion dd>.content.active {
    background: transparent;
    display: block;
}

#no_results_found {
    display: none;
    text-align: center;
}

@media only screen and (max-width: 760px) {
    footer .gform_body.gform-body {
        width: 100% !important;
    }

    footer .gform_footer.top_label {
        width: 100% !important;
    }

    footer .gform_body.gform-body input {
        border-top-right-radius: 20px;
        border-bottom-right-radius: 20px;
    }

    footer .gform_footer.top_label input {
        width: 100%;
        border-top-left-radius: 20px;
        border-bottom-left-radius: 20px;
        padding-top: 7px;
        padding-bottom: 7px;
        height: auto;
    }
}